Subject: Re: Fwd: New voicemail from (814) 333-9797
From: [email-masked]
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 16 Nov 2019 12:24:25 -0800

Called the number, but the lady who answered said there was nobody
there who'd called us.

Thank you,

AJ
HFL Customer Support

----- Original Message -----
From:
 "- Dr. Sam Robbins -" <[email-masked]>

To:
<[email-masked]>
Cc:

Sent:
Sat, 16 Nov 2019 12:04:46 -0800
Subject:
Fwd: New voicemail from (814) 333-9797

---------- Forwarded message ---------
From: GOOGLE VOICE <[email-masked] [1]>

Date: Sat, Nov 16, 2019 at 11:35 AM
Subject: New voicemail from (814) 333-9797
To: <[email-masked] [2]>

		 [3]

		Hi, my name's Ross Creek l l i take blood sugar Optimizer, and I
have a few questions about it. If you could call me at 814-333-9797. I
would appreciate it. I need to find some information out. Thank you.
Bye. 

		play message [4]

		YOUR ACCOUNT [5]
		HELP CENTER [6]
		HELP FORUM [7]

		This email was sent to you because you indicated that you'd like to
receive email notifications for voicemail. If you don't want to
receive such emails in the future, please update your email
notification settings [8].

Google LLC
1600 Amphitheatre Pkwy
Mountain View CA 94043 USA

Links:
------
[1] mailto:[email-masked]
[2] mailto:[email-masked]
[3] https://voice.google.com
[4]
https://www.google.com/voice/fm/08852669408223499264/AHwOX_DupOU5QVv4PA3gtJawXCbScenFkOCnjaMUwbOTg4TLkEBs63M-hWJa3HdbX9PK4d0VMiwusBNfGYhzS9MFfzutJhkfFbFFV4wijsrVTFDW0KPtVKLWnkF6sT5ZR6p2djr8VqA_PgGmMA1j6aW7FGe7jM-nByOOkGmNzipJ18LR1PhivIg
[5] https://voice.google.com
[6] https://support.google.com/voice#topic=1707989
[7] https://productforums.google.com/forum/#!forum/voice
[8] https://voice.google.com/settings#voicemail